Subject: Programs on coordinates

From: JING KONG <[email-masked]>
Date: Mon, 25 Apr 1994 10:35:02 -0300

Dear netters,

	I need a routine which can translate torsion angles into cartisian
coordinates.  The user does not need to input bond lengths and bond angles.
The program should be able to estimate them.  It should look like a molecular 
builder in the sence that it can put together the fragments with fixed bond 
lengths and bond angles, but take torsion angles as variables.  I would 
imagine that there exists this kind of routine for some specific categories 
of molecule such as proteins and DNA.  My question is wether there exists 
such routine for a general organic molecule?  What about availability?

	Thank you in advance!

Jing Kong
Dalhousie